# Translation of Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) in Hindi
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-01-07 23:01:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: hi_IN\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:26
msgid "Statistics"
msgstr "आँकड़े"

#: views/config.php:175
msgid "Note:"
msgstr "नोट:"

#: views/config.php:269
msgid "Cancelled"
msgstr "रद्द किया"

#: views/config.php:277
msgid "Active"
msgstr "सक्रिय"

#: views/notice.php:85
msgid "There is a problem with your API key."
msgstr "आपके कुंजी के साथ एक समस्या है."

#: views/config.php:271
msgid "Suspended"
msgstr "निलंबित"

#: class.akismet-admin.php:256 views/config.php:126
msgid "Comments"
msgstr "टिप्पणियां"

#: views/notice.php:22 views/notice.php:30
msgid "Akismet has detected a problem."
msgstr "अकिस्मेट एक समस्या का पता लगाया है."

#. translators: the placeholder is a clickable URL that leads to more
#. information regarding an error code.
#: views/notice.php:41
msgid "For more information: %s"
msgstr "अधिक जानकारी के लिए: %s"

#: class.akismet-admin.php:540
msgid "Awaiting spam check"
msgstr "स्पैम की जांच प्रतीक्षा में"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "अकिस्मेट विजेट"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:109
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s स्पैम</strong><strong>अकिस्मत</strong>के द्वारा अवरोधित किया गया"
msgstr[1] "<strong class=\"count\">%1$s स्पैम</strong><strong>अकिस्मत</strong>के द्वारा अवरोधित किया गया"

#: class.akismet-admin.php:107 class.akismet-admin.php:252
#: class.akismet-admin.php:721 views/config.php:81
msgid "Settings"
msgstr "सेटिंग्स"

#: class.akismet-admin.php:564
msgid "History"
msgstr "कालक्रम"

#: class.akismet-admin.php:356
msgctxt "comments"
msgid "Spam"
msgstr "स्पैम"

#: class.akismet-admin.php:587
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s अनुमोदित किया गया"
msgstr[1] "%s अनुमोदित किया गया"

#: class.akismet-admin.php:87 class.akismet-admin.php:1268
msgid "Akismet"
msgstr "अकिस्मेट"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "शीर्षक:"

#: class.akismet-admin.php:230
msgid "Akismet Stats"
msgstr "अकिस्मेट के आँकड़े"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:694
msgid "%s ago"
msgstr "%s पूर्व"

#: class.akismet-admin.php:157
msgid "URL removed"
msgstr "यूआरएल हटाया गया"

#: class.akismet-admin.php:564 class.akismet-admin.php:572
msgid "View comment history"
msgstr "टिप्पणी का इतिहास देखें"

#: class.akismet-widget.php:69 class.akismet-widget.php:91
msgid "Spam Blocked"
msgstr "स्पैम अवरुद्ध"

#: views/config.php:46 views/config.php:51
msgid "Spam blocked"
msgid_plural "Spam blocked"
msgstr[0] "स्पैम अवरुद्ध"
msgstr[1] ""

#: class.akismet-admin.php:158
msgid "(undo)"
msgstr "(पूर्ववत् करें)"

#: class.akismet-admin.php:265 views/config.php:251
msgid "Account"
msgstr "खाता"

#: views/config.php:54
msgid "Accuracy"
msgstr "सटीकता"

#: class.akismet-admin.php:155
msgid "Remove this URL"
msgstr "इस यूआरएल को निकालें"

#: class.akismet-admin.php:156
msgid "Removing..."
msgstr "हटा जा रहा है..."

#: class.akismet-admin.php:279
msgid "Akismet FAQ"
msgstr "अकिस्मेट अकसर पूछे जाने वाले प्रश्न"

#: views/config.php:49
msgid "All time"
msgstr "हमेशा"

#: class.akismet-admin.php:433
msgid "Check for Spam"
msgstr "स्पैम के लिए जाँच करें"

#: class.akismet-admin.php:278
msgid "For more information:"
msgstr "अधिक जानकारी के लिए:"

#: class.akismet-admin.php:269 views/config.php:265
msgid "Status"
msgstr "स्थिति"

#: views/config.php:294
msgid "Upgrade"
msgstr "उन्नत करे"

#: class.akismet-admin.php:268
msgid "The Akismet subscription plan"
msgstr "अकिस्मेट सदस्यता की योजना"

#: class.akismet-admin.php:268
msgid "Subscription Type"
msgstr "सदस्यता के प्रकार"

#: class.akismet-admin.php:212
msgid "Enter an API Key"
msgstr "एक एपीआई कुंजी दर्ज करें"

#: class.akismet-admin.php:255
msgid "API Key"
msgstr "एपीआई कुंजी"

#: views/config.php:294
msgid "Change"
msgstr "बदले"

#: class.akismet-admin.php:190 class.akismet-admin.php:228
#: class.akismet-admin.php:241
msgid "Overview"
msgstr "अवलोकन"

#. Author URI of the plugin
msgid "https://automattic.com/wordpress-plugins/"
msgstr "http://automattic.com/wordpress-plugins/"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "टिप्पणी कालक्रम"
